## dump 0.4b44

=== debian/changelog ===
dump (0.4b44-7) unstable; urgency=low

  * new maintainer (closes: #722731)
  * removed remaining bashisms in example script (closes: #772259)
  * applied patch for lockup on sparcs (closes: #623422)

 -- Alexander Zangerl <az@debian.org>  Mon, 04 May 2015 22:00:02 +1000

dump (0.4b44-6) experimental; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Updated the Vcs-Browser to new pattern.
  * debian/copyright:
      - dump uses BSD-3-clause now.
      - Added the GPL-2+ for some files.
      - Updated copyright years and names for maintainers and upstream.
  * debian/dump.lintian-overrides:
      - Added a line to override the package-contains-timestamped-gzip message.
      - Renamed to lintian-overrides.
  * debian/rules: added the DEB_CFLAGS_MAINT_APPEND and DEB_LDFLAGS_MAINT_APPEND
      flags to fix some compilation warnings shown by dpkg-shlibdeps and blhc
      command.
  * debian/patches/: renamed auto-0.4b44-5-8544ff70a0b617566795d1e0c611e5e9d...
      patch to skip-directories-scheduled-for-deletion.
  * debian/watch: added.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 20 Feb 2015 17:29:49 -0200

dump (0.4b44-5) unstable; urgency=high

  * Patch from Ben Harris to skip directories already scheduled for
    deletion in findunreflinks() (Closes: #714234)

 -- Matthew Vernon <matthew@debian.org>  Mon, 29 Sep 2014 11:36:37 +0100

dump (0.4b44-4) unstable; urgency=low

  * QA upload.
  * debian/postinst: drop --verbose flag from update-alternatives invocation.
  * debian/*rm: add set -e to fix lintian warning.
  * debian/control:
    + add Homepage field.
    + Update VCS fields to canonical values.
    + Bump Standards-Version to 3.9.4. No changes required.
  * Update to debhelper 9:
    + debian/rules: update accordingly.
    + debian/compat: bump compatibility level to 9.
    + debian/control: bump debhelper versioned build-dep to >= 9.
    + debian/docs: include docs previously manually installed.
    + debian/examples: include previously-included examples.
  * debian/copyright: update to DEP-5.

 -- Mattia Rizzolo <mattia@mapreri.org>  Thu, 19 Sep 2013 15:51:33 +0200

dump (0.4b44-3) unstable; urgency=low

  * move canonical repository to collab-maint

 -- Bdale Garbee <bdale@gag.com>  Thu, 12 Sep 2013 17:44:58 -0600

dump (0.4b44-2) unstable; urgency=low

  * orphan the package

 -- Bdale Garbee <bdale@gag.com>  Thu, 12 Sep 2013 17:30:26 -0600

dump (0.4b44-1) unstable; urgency=low

  * new upstream version, closes: #583093, #614068, #622350, #629831
  * add pkg-config as a build dependency
  * update to newer source package format
  * work around com_err not showing up in EXT2FS_LIBS with pass to configure
  * update lintian overrides related to static linking of compression libs
  * add Vcs entries to the control file

 -- Bdale Garbee <bdale@gag.com>  Fri, 10 Jun 2011 11:06:30 -0600

dump (0.4b43-1) unstable; urgency=low

  * new upstream version, closes: #574667
  * let the dump man page admit that ext4 works now, too

 -- Bdale Garbee <bdale@gag.com>  Fri, 11 Jun 2010 09:51:57 -0600

dump (0.4b42-2) unstable; urgency=low

  * build-dep on libreadline-dev so we track new versions, closes: #553747

 -- Bdale Garbee <bdale@gag.com>  Sun, 01 Nov 2009 20:03:02 -0700

dump (0.4b42-1) unstable; urgency=low

  * new upstream version, closes: #378349, #511651
  * add build dependencies on libdevmapper-dev, libselinux1-dev
  * add lintian override since we intentionally statically link against zlib
    so that restore can work without /usr being present as per #117496

 -- Bdale Garbee <bdale@gag.com>  Thu, 18 Jun 2009 14:02:13 -0600

dump (0.4b41-6) unstable; urgency=high

  * increase urgency since this minor fix would be good for lenny
  * fix bashisms in example shell script, closes: #489570

 -- Bdale Garbee <bdale@gag.com>  Fri, 29 Aug 2008 08:51:32 -0600

dump (0.4b41-5) unstable; urgency=low

  * eliminate debian/po in the source tree since it is no longer relevant,
    closes: #407218

 -- Bdale Garbee <bdale@gag.com>  Wed, 21 Feb 2007 17:48:47 +0900

dump (0.4b41-4) unstable; urgency=low

  * small addition to the man page to help clarify how level numbers should
    be expressed on the dump command line, closes: #378349
  * eliminate handling of obsolete /etc/dumpdates with associated use of 
    debconf notes, since that change was over 8 years, and no harm will is
    done in any case, closes: #388888
  * add autotools-dev support to keep config.sub/config.guess fresh

 -- Bdale Garbee <bdale@gag.com>  Fri,  8 Dec 2006 18:28:06 -0600

dump (0.4b41-3) unstable; urgency=low

  * accept updated Russian translation, closes: #360929

 -- Bdale Garbee <bdale@gag.com>  Sat, 15 Apr 2006 01:09:49 -0600

dump (0.4b41-2) unstable; urgency=low

  * fix postrm to only remove dumpdates file on purge, closes: #346142

 -- Bdale Garbee <bdale@gag.com>  Thu,  5 Jan 2006 20:13:45 -0700

dump (0.4b41-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Mon,  2 Jan 2006 16:18:56 -0700

dump (0.4b40-1) unstable; urgency=low

  * new upstream version, closes: #289210, #291644, #307423
  * add debconf-2.0 as an alternate dependency
  * updated Swedish translation from Daniel Nylander, closes: #330316
  * remove /var/lib/dumpdates on purge, since we created it on install,
    closes: #330363
  * update dependencies in light of libreadline5-dev, closes: #326374
  * rebuild ensures fresh version of zlib in case we've been vulnerable
    to CAN-2005-2096, closes: #317966
  * merge Vietnamese translation, closes: #311599
  * merge Czech translation, closes: #315825
  * update debhelper compatibility level, plus a few tweaks to pacify lintian

 -- Bdale Garbee <bdale@gag.com>  Wed, 28 Sep 2005 00:50:29 -0600

dump (0.4b37-2) unstable; urgency=low

  * merge updated de.po, closes: #281076

 -- Bdale Garbee <bdale@gag.com>  Sun, 29 May 2005 16:48:06 +0200

dump (0.4b37-1) unstable; urgency=low


