=== debian/control ===
Source: dump
Section: utils
Priority: optional
Maintainer: Alexander Zangerl <az@debian.org>
Build-Depends: debhelper (>= 9),
               autoconf,
               autotools-dev,
               comerr-dev,
               e2fslibs-dev,
               libblkid-dev,
               libbz2-dev,
               libdevmapper-dev,
               libreadline-dev,
               libselinux1-dev,
               pkg-config,
               uuid-dev,
               zlib1g-dev
Standards-Version: 3.9.6
Homepage: http://dump.sourceforge.net
Vcs-Git: git://anonscm.debian.org/collab-maint/dump.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/dump.git

Package: dump
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tar (>= 1.13.92-3)
Description: 4.4bsd dump and restore for ext2 filesystems
 Dump examines files on a filesystem and determines which files need to be
 backed up. These files are copied to the given disk, tape or other storage
 medium for safe keeping.
 .
 The restore command performs the inverse function of dump. A full backup of
 a filesystem may be restored and subsequent incremental backups layered on
 top of it.  Single files and directory subtrees may be restored from full or
 partial backups.
