## dump 0.4b45

=== debian/changelog ===
dump (0.4b45-3) unstable; urgency=medium

  * segfault issue from 826398 properly resolved,
  * qfa functionality restored (closes: #826669)

 -- Alexander Zangerl <az@debian.org>  Sun, 26 Jun 2016 00:35:51 +1000

dump (0.4b45-2) unstable; urgency=high

  * interim build with QFA disabled, as that triggers a
    segfault and renders dump completely broken (closes: #826398)
	
 -- Alexander Zangerl <az@debian.org>  Wed, 08 Jun 2016 19:04:16 +1000

dump (0.4b45-1) unstable; urgency=medium

  * New upstream release
  * some build cleanups
    (no more --enable-staticz as those libs are now all in /lib)

 -- Alexander Zangerl <az@debian.org>  Sun, 29 May 2016 13:06:41 +1000

dump (0.4b44-8) unstable; urgency=low

  * fixed invalid ftruncate call when doing an
	 	on-the-fly compare (closes: #814362)
  * applied patch to offer zero-terminated file listings (closes: #703564)
  * applied patch to make symlink attribute handling consistent
    (closes: #735581, #364388)
  * changed error handler to terminate on corrupt restoresymtable,
	  regardless of -y (closes: #574469)

 -- Alexander Zangerl <az@debian.org>  Sat, 20 Feb 2016 13:33:56 +1000
