=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,10 @@
 	dh_testdir
 	EXT2FS_LIBS="-lext2fs -lcom_err" dh_auto_configure -- \
 		--prefix=/usr \
+		--sbindir=/sbin \
 		--with-ccopts="-O2 -g -Wall" \
-		--with-dumpdatespath=/var/lib/dumpdates \
-		--enable-largefile \
-		--enable-qfa \
-		--enable-staticz
-		
+		--with-dumpdatespath=/var/lib/dumpdates
+
 override_dh_auto_install:
 	dh_auto_install -- \
 		SBINDIR=`pwd`/debian/dump/sbin \
