## dump 0.4b46

=== debian/changelog ===
dump (0.4b46-6) unstable; urgency=medium

  * fixed extended attribute verification logic (closes: #940473)

 -- Alexander Zangerl <az@debian.org>  Sun, 06 Oct 2019 14:09:14 +1000

dump (0.4b46-5) unstable; urgency=high

  * applied patch by Michael Cree to make dump build on alpha again
    (alpha has no getpid syscall, which
    the #623422 patch for sparc uses) (closes: #900885)
    
 -- Alexander Zangerl <az@debian.org>  Sat, 09 Jun 2018 11:23:46 +1000

dump (0.4b46-4) unstable; urgency=medium

  * adjusted package description (closes: #866563)
  * lifted standards version
  * updated rules, no ssl support (incomplete and doesn't build)
  * updated vcs links, now on salsa

 -- Alexander Zangerl <az@debian.org>  Tue, 05 Jun 2018 22:04:39 +1000

dump (0.4b46-3) unstable; urgency=medium

  * updated build rules to ensure a suitable
    automake version is used (closes: #841131)

 -- Alexander Zangerl <az@debian.org>  Thu, 20 Oct 2016 19:24:44 +1000

dump (0.4b46-2) unstable; urgency=medium

  * updated symlink timestamp restoration patch,
    reworked some of the other local patches

 -- Alexander Zangerl <az@debian.org>  Sun, 09 Oct 2016 19:45:06 +1000

dump (0.4b46-1) unstable; urgency=medium

  * new upstream version, lifted standards version

 -- Alexander Zangerl <az@debian.org>  Sun, 25 Sep 2016 13:44:27 +1000

dump (0.4b45-5) unstable; urgency=medium

  * amend build depends for lzo2 compression (closes: #836692)
  * ensure that conditional compilation for compression-related
	  code is primed suitably (closes: #836548, #836674)
	
 -- Alexander Zangerl <az@debian.org>  Mon, 05 Sep 2016 18:06:43 +1000

dump (0.4b45-4) unstable; urgency=medium

  * archive table-of-contents file functionality restored (closes: #832641)

 -- Alexander Zangerl <az@debian.org>  Sun, 21 Aug 2016 14:22:45 +1000
