=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,9 @@
 		--prefix=/usr \
 		--sbindir=/sbin \
 		--with-ccopts="-O2 -g -Wall" \
-		--with-dumpdatespath=/var/lib/dumpdates
+		--with-dumpdatespath=/var/lib/dumpdates \
+		--enable-lzo --enable-bzip2 --enable-zlib \
+		--disable-ssl
 
 override_dh_auto_install:
 	dh_auto_install -- \
@@ -27,4 +29,4 @@
 		ln -s dump.8.gz rdump.8.gz ; ln -s restore.8.gz rrestore.8.gz )
 
 %:
-	dh $@
+	dh $@ --with autoreconf
