=== debian/watch ===
version=3
http://sf.net/dump/dump-(\d\S+)\.tar\.(?:bz2|gz|xz)
