## dump 0.4b47

=== debian/changelog ===
dump (0.4b47-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:46:13 +1100

dump (0.4b47-4build1) noble; urgency=medium

  * No-change rebuild against libext2fs2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 14 Mar 2024 15:49:28 +0000

dump (0.4b47-4) unstable; urgency=medium

  * fix dumpdates logic for backing up by LABEL= or UUID=
    (closes: #737564)
  * minor manpage improvements

 -- Alexander Zangerl <az@debian.org>  Tue, 03 May 2022 15:16:47 +1000

dump (0.4b47-3) unstable; urgency=medium

  * applied patch for restore and superlong paths (closes: #995996)
  * applied patches to correct possible buffer overflows (closes: #1002836)

 -- Alexander Zangerl <az@debian.org>  Sat, 15 Jan 2022 15:25:26 +1000

dump (0.4b47-2) unstable; urgency=medium

  * fix for bad handling of odd blocksizes that can be
    reported by stat on zfs (closes: 995992)
  * some minor adjustments to quieten lintian

 -- Alexander Zangerl <az@debian.org>  Tue, 12 Oct 2021 17:18:50 +1000

dump (0.4b47-1) unstable; urgency=medium

  * new upstream release

 -- Alexander Zangerl <az@debian.org>  Tue, 30 Mar 2021 16:08:22 +1000

dump (0.4b46-8) unstable; urgency=high

  * fix extern declaration issue, added -fno-common to flags (closes: #957153)

 -- Alexander Zangerl <az@debian.org>  Thu, 23 Jul 2020 17:06:14 +1000

dump (0.4b46-7) unstable; urgency=high

  * repaired qfa mode for tape drives (closes: #965105)
    thanks go to Roberto Resoli who reported the problem
    and figured out the root cause
  * updated debhelper compat level

 -- Alexander Zangerl <az@debian.org>  Sun, 19 Jul 2020 10:16:52 +1000
