=== debian/control ===
Source: dump
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alexander Zangerl <az@debian.org>
Build-Depends: debhelper (>= 10), autoconf, comerr-dev, e2fslibs-dev, libblkid-dev, libbz2-dev,  liblzo2-dev, libdevmapper-dev, libreadline-dev,  libselinux1-dev, pkg-config, uuid-dev, zlib1g-dev
Standards-Version: 4.1.3.0
Homepage: http://dump.sourceforge.net
Vcs-Browser: https://salsa.debian.org/debian/dump
Vcs-Git: https://salsa.debian.org/debian/dump.git

Package: dump
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tar (>= 1.13.92-3)
Description: backup and restore for ext2/3/4 filesystems
 This is a port of the 4.4BSD filesystem backup suite.
 Dump examines files on a filesystem and determines which files need to be
 backed up. These files are copied to the given disk, tape or other storage
 medium for safe keeping.
 .
 The restore command performs the inverse function of dump. A full backup of
 a filesystem may be restored and subsequent incremental backups layered on
 top of it. Single files and directory subtrees may be restored from full or
 partial backups.
