=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE = 1
 
-export DEB_CFLAGS_MAINT_APPEND = -fPIE
+export DEB_CFLAGS_MAINT_APPEND = -fPIE -fno-common
 export DEB_LDFLAGS_MAINT_APPEND = -fPIE -Wl,-z,now -Wl,--as-needed
 
 override_dh_auto_configure:
