## dump 0.4b49

=== debian/changelog ===
dump (0.4b49-2) unstable; urgency=medium

  * fixed small mistake in NEWS.Debian (closes: #1094917)

 -- Alexander Zangerl <az@debian.org>  Fri, 14 Feb 2025 15:46:00 +1000

dump (0.4b49-1) unstable; urgency=high

  * new upstream release by a new, active upstream developer
  * not fully backwards compatible, see NEWS.Debian.
  * adjusted build depends, works with sid or bookworm-backports

 -- Alexander Zangerl <az@debian.org>  Sun, 29 Dec 2024 16:19:15 +1000

dump (0.4b47-6) unstable; urgency=high

  * applied patches from tim woodall that repair a substantial
    number of compatibility issues
    (closes: #1081008, #1081009, #1081010, #1081011)
  * new -q option for restore

 -- Alexander Zangerl <az@debian.org>  Sun, 06 Oct 2024 11:12:02 +1000
