## dump 0.4b52

=== debian/changelog ===
dump (0.4b52-1) unstable; urgency=medium

  * new upstream release

 -- Alexander Zangerl <az@debian.org>  Thu, 14 Aug 2025 12:48:34 +1000
