=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: dump
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alexander Zangerl <az@debian.org>
-Build-Depends: debhelper (>= 10), autoconf, comerr-dev, e2fslibs-dev, libblkid-dev, libbz2-dev,  liblzo2-dev, libdevmapper-dev, libreadline-dev,  libselinux1-dev, pkg-config, uuid-dev, zlib1g-dev
+Maintainer: Alexander Zangerl <az@debian.org>
+Build-Depends: debhelper (>= 10), autoconf, libcatch2-dev, comerr-dev, libext2fs-dev, libblkid-dev, libbz2-dev,  liblzo2-dev, libdevmapper-dev, libreadline-dev,  libselinux1-dev, pkg-config, uuid-dev, zlib1g-dev
 Standards-Version: 4.1.3.0
 Homepage: http://dump.sourceforge.net
 Vcs-Browser: https://salsa.debian.org/debian/dump
