=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_CFLAGS_MAINT_APPEND = -fPIE -fno-common
export DEB_LDFLAGS_MAINT_APPEND = -fPIE -Wl,-z,now -Wl,--as-needed

override_dh_auto_configure:
	dh_testdir
	EXT2FS_LIBS="-lext2fs -lcom_err" dh_auto_configure -- \
		--prefix=/usr \
		--sbindir=/usr/sbin \
		--with-ccopts="-O2 -g -Wall" \
		--with-dumpdatespath=/var/lib/dumpdates \
		--enable-lzo --enable-bzip2 --enable-zlib \
		--disable-ssl

override_dh_auto_install:
	dh_auto_install -- \
		SBINDIR=`pwd`/debian/dump/usr/sbin \
		MANDIR=`pwd`/debian/dump/usr/share/man/man8

	mv debian/dump/usr/share/man/man8/rmt.8 \
		debian/dump/usr/share/man/man8/rmt-dump.8

	(cd debian/dump/usr/sbin ; rm -f rdump rrestore ; \
		ln -s dump rdump ; ln -s restore rrestore; mv rmt rmt-dump )
	(cd debian/dump/usr/share/man/man8 ; rm -f rdump* rrestore* ; \
		ln -s dump.8.gz rdump.8.gz ; ln -s restore.8.gz rrestore.8.gz )

%:
	dh $@ --with autoreconf
