## dump test

=== Makefile ===
EXTENSION = dump_test
DATA = dump_test--1.0.sql
PGFILEDESC = "dump_test - pg_dump test with foreign keys"

PG_CONFIG = pg_config
PGXS := $(shell $(PG_CONFIG) --pgxs)
include $(PGXS)
